[LeftPanel]
type=panel
align=left
width=3
height=5
image=BlackBorder.bmp
margin1=0
margin2=0

[RightPanel]
type=panel
align=right
width=3
height=5
image=BlackBorder.bmp
margin1=0
margin2=0

[TopPanel]
type=panel
align=Top
height=25
image=AudioMiniTopPanel.bmp
margin1=154
margin2=169

[OpenSource]
type=button
left=4
top=6
width=12
height=11
parent=TopPanel
Transparent=1
image=Open_mini.bmp
Command=OpenMenu
hint=열기메뉴
DownOffsetX=0
DownOffsetY=0

[Min]
type=button
left=-41
top=6
width=12
height=11
parent=TopPanel
Transparent=1
image=Min_mini.bmp
Command=MinCmd
hint=최소화
DownOffsetX=0
DownOffsetY=0

[Restore]
type=button
left=-29
top=6
width=12
height=11
parent=TopPanel
Transparent=1
image=Max_mini.bmp
Command=SkinChangeCmd
hint=일반 오디오 모드로 변경
SkinIniName=AudioSkin.ini
DownOffsetX=0
DownOffsetY=0

[Exit]
type=button
left=-17
top=6
width=12
height=11
parent=TopPanel
Transparent=1
image=Exit_mini.bmp
Command=ExitCmd
hint=프로그램 끝내기
DownOffsetX=0
DownOffsetY=0

[Prev]
type=button
left=18
top=0
width=21
height=25
parent=TopPanel
Transparent=1
image=Prev_mini.bmp
Command=PlayPrevFileCmd
hint=이전파일 재생
DownOffsetX=0
DownOffsetY=0

[Play]
type=button
parent=TopPanel
Transparent=1
image=Play_mini.bmp
width=22
height=25
left=39
top=0
Command=PlayPlayPauseCmd
hint=재생
DownOffsetX=0
DownOffsetY=0

[Pause]
type=button
parent=TopPanel
Transparent=1
image=Pause_mini.bmp
width=22
height=25
left=39
top=0
Command=PlayPausePlayCmd
hint=일시중지
DownOffsetX=0
DownOffsetY=0

[Stop]
type=button
left=61
top=0
width=22
height=25
parent=TopPanel
Transparent=1
image=Stop_mini.bmp
Command=PlayStopCmd
hint=중지
DownOffsetX=0
DownOffsetY=0

[Next]
type=button
left=83
top=0
width=21
height=25
parent=TopPanel
Transparent=1
image=Next_mini.bmp
Command=PlayNextFileCmd
hint=다음파일 재생
DownOffsetX=0
DownOffsetY=0

[Play_LED_P]
type=Button
parent=TopPanel
Transparent=1
image=Status_P.bmp
width=10
height=14
left=111
top=4
Command=PlayPausePlayCmd
Group=1000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
LimitParentWidth=334
Enabled=0

[Play_LED_T]
type=Button
parent=TopPanel
Transparent=1
image=Status_T.bmp
width=10
height=14
left=111
top=4
Command=PlayPlayPauseCmd
Group=2000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
LimitParentWidth=334
Enabled=0

[Play_LED_S]
type=Button
parent=TopPanel
Transparent=1
image=Status_S.bmp
width=10
height=14
left=111
top=4
Command=PlayStopCmd
Group=3000
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0
LimitParentWidth=334
Enabled=0

[Speaker]
type=Button
parent=TopPanel
Transparent=1
image=speaker_mini.bmp
width=18
height=15
left=107
top=4
Command=AudioMuteVolumeCmd
Group=100
AllowAllUp=1
DownOffsetX=0
DownOffsetY=0


[TimeLabel]
type=Label
parent=TopPanel
left=123
top=6
width=42
height=9
FontColor=$FFFFFF
FontName=돋움
FontSize=8
visibleoutline=0
Command=MinLabelPlayTime
;LimitParentWidth=390

[TitleLabel]
type=Label
parent=TopPanel
layout=center
left=155
top=5
width=-187
height=12
FontName=dotum
FontSize=9
VisibleOutline=0
Command=LabelTitleWithMsg
LimitParentWidth=360
Scroll=1

[AudioVisual]
type=AudioVisual
parent=TopPanel
left=-182
top=7
width=36
height=8
BarWidth=3
BarDistance=1
BarStartColor=$FFFFFF
BarEndColor=$FFFFFF
OscColor=$FFFFFF
RefreshTime=25
PeakHeight=1

[VolumeSlider]
type=Slider
parent=TopPanel
Slider1=VolumeTrack_mini.bmp
Slider2=TargetVolumeTrack_mini.bmp
Thumb=BarPosition_mini.bmp
width=39
height=5
left=113
top=17
margin1=3
margin2=3
Command=SliderVolume
Cursor=Point.cur

[Track]
type=Slider
parent=TopPanel
Thumb=BarPosition_mini.bmp
Slider1=NormalTrack_mini.bmp
Slider2=PlayedTrack_mini.bmp
width=-144
left=151
top=17
height=5
margin1=3
margin2=3
Command=SliderTrack
Cursor=Point.cur

[Shuffle]
type=button
left=-123
top=9
width=12
height=13
parent=TopPanel
Transparent=1
image=Shuffle_Mini.bmp
Command=PlayModeDirRandom
hint=랜덤재생
DownOffsetX=0
DownOffsetY=0

[Shuffle_LED]
type=button
left=-114
top=3
width=7
height=7
parent=TopPanel
Transparent=1
Image=Led.bmp
Command=PlayModeDirRandom
DownOffsetX=0
DownOffsetY=0
Enabled=1
AllowAllUp=1
Group=100

[Repeat]
type=button
left=-139
top=9
width=12
height=13
parent=TopPanel
Transparent=1
image=Repeat_Mini.bmp
Command=PlayModeAlbumRepeat
hint=반복재생
DownOffsetX=0
DownOffsetY=0

[Repeat_LED]
type=button
left=-130
top=3
width=7
height=7
parent=TopPanel
Transparent=1
Image=Led.bmp
Command=PlayModeAlbumRepeat
DownOffsetX=0
DownOffsetY=0
Enabled=1
AllowAllUp=1
Group=200

[Load]
type=button
left=-99
top=8
width=17
height=13
parent=TopPanel
Transparent=1
image=Load_mini.bmp
Command=OpenFileCmd
hint=파일 열기
DownOffsetX=0
DownOffsetY=0

[PlayList]
type=button
left=-82
top=8
width=17
height=13
parent=TopPanel
Transparent=1
image=Pl_mini.bmp
Command=PlaylistViewCmd 
hint=재생목록 열기
DownOffsetX=0
DownOffsetY=0

[MediaLibrary]
type=button
left=-65
top=8
width=18
height=13
parent=TopPanel
Transparent=1
image=Ml_mini.bmp
Command=WinampMediaLibCmd
hint=미디어 라이브러리 열기
DownOffsetX=0
DownOffsetY=0

[info]
type=info
minwidth=380
minheight=0
title=KMP :: AudioShade Mode
BackStretch=0
BackColor=$000000
SkinHeight=0
BackBitmap=AudioBackgrnd.bmp
Copyright=도경태